html {
    -webkit-font-smoothing: subpixel-antialiased;
}
.product-info joomla-tab[view="tabs"] > div[role="tablist"] {
    background: none;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #eee;
    margin: 20px 0 0;
    overflow: inherit;
}
.product-info joomla-tab#product button {
    text-transform: uppercase;
  background: none;
}
joomla-tab button[aria-expanded=true]:after, joomla-tab button[aria-selected=true]:before {
    background: #063a80;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 12px;
}
joomla-tab button[aria-expanded=true]:after, joomla-tab button[aria-selected=true]:after {
    background: #063a80;
    height: 2px;
}
.btn-secondary {
    --bs-btn-bg: #92989d;
}
#eshop-cart .checkout a {
    padding: 10px;
    display: inline-block;
}
.eshop-product-price .price, .eshop-product-price .eshop-sale-price {
  font-size: 20px;
    font-weight: 500;
}
.eshop-pre-nav a.float-start, .eshop-next-nav a.float-end {
    margin-bottom: 20px;
}
.product-cart .box-quantity .eshop-quantity {
    margin: 0 5px 0 0;
}
.product-cart label.btn {
    display: none;
}
.product-cart .box-action-text-item, .box-action-text-list {
    padding: 20px 0;
}
#eshop-search #eshop_result li {
    line-height: inherit;
    cursor: pointer;
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 10px;
    overflow: hidden;
    margin: 10px;
    border-top: 0;
}
#eshop-search #eshop_result li > div {
    float: none;
    width: inherit;
  font-size: 13px;
}
#eshop-search #eshop_result img {
    float: left;
  margin: 0 15px 0 0;
}
/*Checkout*/
#checkout-options .checkout-content .col-md-6 {
    padding: 15px;
}
.checkout-content {
    overflow: hidden;
}
.com_eshop.view-checkout .form-group {
    margin-bottom: 10px;
}
.com_eshop.view-checkout .radio, .com_eshop.view-checkout label {
    margin-bottom: 5px;
}
#sp-top-bar {
    background-color: #f6f6f6;
    color: #999999;
}
#sp-top2 > .sp-column {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
#sp-bottom {
    background-color: #f5f5f5;
    padding: 100px 0px;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: 300;
    color: #333;
}
#sp-footer {
    background: #063a80;
    color: #fff;
}
.sp-megamenu-parent >li >a {
    font-size: 14px;
    letter-spacing: 1px;
    color: #444;
    font-weight: bold;
    text-transform: uppercase;
}
.h1, h1 {
    font-size: 32px;
}
.h2, h2 {
    font-size: 28px;
}
.h3, h3 {
    font-size: 22px;
}
.com-eshop h1, .productdetails-view h1 {
    border-bottom: 1px solid #e5e5e5;
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 8px;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.quote-info .table>tbody>tr:last-child { 
  visibility: hidden;
}
#sp-cart {
    text-align: right;
}
#sp-cart .sp-module, #sp-top2 .sp-module {
    width: 100%;
    margin: 0;
}
#sp-top3 .sp-module {
    margin: 0;
}
#sp-top2 .sp-module-content .mod-languages ul.lang-inline li a {
    padding: 12px 9px !important;
    background: #eeeeee;
  display: flex;
}
#sp-top2 .sp-module-content .mod-languages ul.lang-inline li:first-child {
    border-right: 2px solid #fff;
}
div.mod-languages ul li.lang-active {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}
#sp-top2 .input-append, .full-search .input-append {
    margin-bottom: 0;
    display: inline-flex;
    width: 100%;
}
#sp-top2 .eshop-search .btn {
    background: #eee;
}
.eshop-search.full-search .btn {
    background-color: #063b7f;
  color: #fff
}
#sp-top2 .inputbox, .full-search .inputbox {
    height: auto;
    border-radius: 0;
    width: 100% !important;
}
#sp-top2 .inputbox {
    border-color: #dedede;
}
.full-search .inputbox {
    border-color: #063b7f;
}
.full-search {
    margin-top: 15px;
}
#sp-main-body {
    padding: 30px 0;
}
#sp-sliders {
  text-align: center;
  color:#fff;
}
#sp-slide {
    background: rgba(0, 0, 0, 0.5);
    padding: 160px 15px 90px 15px;
}
#sp-slide small {
    color: #fff;
    letter-spacing: 12px;
    text-transform: uppercase;
}
#sp-slide p small {
    font-size: 100%;
}
#sp-slide h1 {
    font-size: 52px;
    letter-spacing: 2px;
    color: #063a80;
    font-weight: bold;
    text-transform: uppercase;
  text-shadow: 1px -1px 0px rgba(0, 0, 0, 0.65);
}
#sp-slide .btn {
  margin-top: 30px;
}
.sp-page-title {
    text-align: center;
}
.sp-page-title h1 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}
.sp-page-title h3 {
    font-size: 18px;
    margin-top: 15px;
}
/*buttons*/
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background: rgba(186, 21, 42, 0.9);
    border-color: #ba152a;
}
.btn {
  text-shadow: none !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.btn-primary {
    border-color: #ba152a;
    background-color: #ba152a;
}
.btn-border {
    color: #063a80 !important;
  padding: 5px 15px !important;
  background: transparent !important;
    border: 2px solid #063a80 !important;
  text-transform: uppercase;
}
/*shop*/
#products-list .eshop-product-price {
  display: none;
}
.trgovina #products-list .eshop-product-price {
  display: block;
}
#eshop-cart .eshop-cart-content {
    z-index: 999 !important;
  right: 0;
}
#eshop-cart .eshop-cart-items a span {
    padding: 6px 15px;
    height: 36px;
    display: block;
    margin-right: 10px;
}
#eshop-cart .eshop-cart-items a svg {
    padding: 8px;
    width: 36px;
    height: 36px;
    background: #ba152a;
    float: left;
    fill: #fff;
}
.eshop-items h4 {
    display: none;
}
.eshop-cart-items {
    background: #eeeeee;
    border-left: 2px #fff solid;
    position: relative;
}
#eshop-cart {
    z-index: 999;
  margin-left: 30px;
}
#products-list .ajax-block-product {
  margin-bottom: 30px;
}
#products-list .ajax-block-product .eshop-info-block, #products-list .ajax-block-product .eshop-buttons {
    /*background: #f9f9f9;*/
}
#products-list .eshop-info-block h5 {
    min-height: 38px;
}
input#coupon_code {
  display:inline-block;
}
.checkbox, .radio {
    padding-left: 15px;
}
/*contact*/
.contact-form input[type="text"], .contact-form input[type="email"] {
    margin: 6px 0 0 0;
    width: 100%;
}
.contact-form textarea {
    height: 210px !important;
    width: 100%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 44px;
}
.jicons-text {
    display: none;
}
/*modules*/
.sp-module ul >li >a:before {
    display:none;
}
.breadcrumb {
    margin-bottom: 0;
    background-color: #f9f9f9;
    border-radius: 0;
}
.breadcrumb>li {
    margin-left: 3px;
}
.img-inline img {
  display: inline;
}
.box1 h3 {
 overflow: hidden;
 text-align: center;
}
.box1 h3:before,
.box1 h3:after {
 background-color: #8e8e8e;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.box1 h3:before {
 right: 0.5em;
 margin-left: -50%;
}
.box1 h3:after {
 left: 0.5em;
 margin-right: -50%;
}
@media (max-width: 767px) {
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
  .eshop-image-block img {
    margin: 15px auto;
}
}
@media (min-width: 768px) {
#sp-header .logo {
    /*margin-top: -35px;*/
}
  #sp-top3 {
    text-align: right;
}
}
@media (max-width: 992px) {
  #sp-top2 {
    margin-top: 10px;
}
}